body{
	margin: 0;
}



/*------------------------*/
 /*1 SECTION START*/
/*----------------------*/



.hide{
	display: none;
}
.header{
background: url(../img/bg-pattern.png),linear-gradient(to left,#7b4397,#dc2430);
min-height: 100vh;

}
.container{
margin-left: 15%;
margin-right: 15%;
}

.btnFree{
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-family: Catamaran,Helvetica,Arial,sans-serif;
font-weight: 200;
letter-spacing: 2px;
border-radius: 300px;
border: 1px solid #fff;
font-size: 11px;
padding: 12px 50px;
float: left;
}
.text h1{
	color: #fff;
	font-family: Catamaran,Helvetica,Arial,sans-serif;
font-weight: 200;
letter-spacing: 1px;
line-height: 1.2;
margin: 0;
font-size: 51px;
text-align: left;
padding-bottom: 50px;
}
.text{
	max-width: 510px;
	display: inline-block;
	vertical-align: middle;
	padding-right: 150px;
}
.phone{
	max-width: 325px;
   display: inline-block;
   vertical-align: middle;

}
.phone img{
	width: 100%;
}
.mobileNav{
	display: none;
}
.deskNav{
	display: block;
}
.desk{
	display: block;
	text-align: center;
	padding-top: 150px;
}
.mobile{
	display: none;
}

/*Мобильная версия*/

@media  (max-width: 990px){
	.mobile{
		display: block;
	}
	.mobileNav{
		display: block;
	}
	.deskNav{
		display: none;
	}
	.desk{
		display: none;
	}
.text h1{
text-align: center;
color: #fff;
font-size: 34px;
font-family: Catamaran,Helvetica,Arial,sans-serif;
font-weight: 200;
letter-spacing: 1px;
margin-bottom: 50px;
}
.mobile{
	text-align: center;
	padding-top: 150px;
	padding-bottom: 50px;
}
.text{
	display: inline-block;
	max-width: 510px;
	margin-bottom: 100px;
	padding: 0;
}
.phone{
	max-width: 325px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.navBar{
	background-color: #fff;
	padding: .5rem 1rem;
}
#hamburger{
	color: #222;
	font-size: 12px;
	padding: 8px 10px;
	border-color: rgba(0,0,0,.1);
	line-height: 1;
    background-color: transparent;
    border-radius: .25rem;
    float: right;
}
.fa{
	padding-left: 1px;
}
.linki a{
	text-decoration: none;
	color: #222;
	    font-size: 11px;
    font-family: Lato,Helvetica,Arial,sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: block;
    padding: 10px;
}
.btnFree{
	float: none;
}

.mobile-3{
	display: block;
}
.desk-3{
	display: none;
}
.features{
	padding: 100px 0;
}
.text-center h2{
	font-size: 53px;
	font-family: Catamaran,Helvetica,Arial,sans-serif;
    font-weight: 200;
    letter-spacing: 1px;
    margin: 0;
   line-height: 1.2;
}
.text-center p{
	font-size: 18px;
	font-family: Catamaran,Helvetica,Arial,sans-serif;
    font-weight: 200;
    letter-spacing: 1px;
        color: #6c757d;
}
.text-center{
	text-align: center;
	margin-bottom: 100px;
}
.text-center hr{
	max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34,34,34,.1);
}
.iphone-center img{
	width: 100%;
}
.iphone-center{
	    max-width: 325px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 100px;
}
.iconsTable i{
	font-size: 120px;
	display: block;
	background: linear-gradient(to left,#7b4397,#dc2430);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	line-height: 1;
}
.iconsWrapp{
	text-align: center;
}
.iconsTable h3{
 font-family: Catamaran,Helvetica,Arial,sans-serif;
    font-weight: 200;
    letter-spacing: 1px;
    font-size: 30px;
    margin: 0;
}
.iconsTable p{
	margin: 0;
	font-family: Catamaran,Helvetica,Arial,sans-serif;
    font-weight: 200;
    letter-spacing: 1px;
        color: #6c757d;
        display: inline-block;
        max-width: 300px;
    line-height: 1.5;
}
.icon-1{
	padding-top: 50px;
    padding-bottom: 50px;
}
.fa-camera{
	font-size: 75px!important;
}
.fa-gift{
	font-size: 100px!important;
}
.fa-unlock-alt{
	font-size: 90px!important;
}
}


/*Конец мобильной версии*/


.navBar{
	position: fixed;
	width: 100%;
	height: auto;

}
.navBrand{
	text-decoration: none;
	font-family: Catamaran,Helvetica,Arial,sans-serif;
font-weight: 200;
letter-spacing: 1px;
color: #fdcc52;
font-size: 1.25rem;
display: inline-block;
}
.linki{
	list-style: none;
	padding: 0;
	display: inline-block;
	
}

.linki a{
	text-decoration: none;
	color: #222;
	font-size: 11px;
    font-family: Lato,Helvetica,Arial,sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    
}


/*Комп. версия начало*/


@media (min-width: 991px){
	.linki a{
		color: rgba(255,255,255,.7);
	}
	.linki li{
display: inline-block;
padding-left: 10px;
}
.container{
	    max-width: 1110px;
	        margin-right: auto;
    margin-left: auto;
}
.linki{
	float: right;
}
.navBrand{
	padding-top: 8px;
}
.text-center h2{
	font-family: Catamaran,Helvetica,Arial,sans-serif;
font-weight: 200;
letter-spacing: 1px;
margin: 0;
font-size: 50px;
}
.text-center p{
	font-family: Catamaran,Helvetica,Arial,sans-serif;
font-weight: 200;
letter-spacing: 1px;
color: #6c757d;
font-size: 18px;
    line-height: 1.5;
    margin: 0;
}
.text-center{
	text-align: center;
	margin-bottom: 100px;
}
.text-center hr{
max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34,34,34,.1);
}
.features{
	padding: 100px 0;
}
.iphone-center img{
	width: 100%;
}
.iphone-center{
	 max-width: 325px;
	 display: inline-block;
	 vertical-align: middle;
	 padding-right: 100px;
}
.iconsWrapp{
	display: inline-block;
	vertical-align: middle;
	max-width: 60%;
	
	
}
.icon-1 i{
	font-size: 120px;
	background: linear-gradient(to left,#7b4397,#dc2430);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}
.icon-1 h3{
		font-family: Catamaran,Helvetica,Arial,sans-serif;
font-weight: 200;
letter-spacing: 1px;
font-size: 30px;
margin: 0;
}
.icon-1 p{
		font-family: Catamaran,Helvetica,Arial,sans-serif;
font-weight: 200;
letter-spacing: 1px;
margin: 0;
max-width: 300px;
}
.icon-1{
	display: inline-block;
	text-align: center;
	padding-top: 50px;
    padding-bottom: 50px;
}
.fa-camera{
	font-size: 90px!important;
}
.fa-gift{
	font-size: 100px!important;
}
.fa-unlock-alt{
	font-size: 90px!important;
}

}


/*Комп. версия конец*/




/*------------------------*/
 /*1 SECTION FINISH*/
/*----------------------*/




/*------------------------*/
 /*2 SECTION START*/
/*----------------------*/


body{
  overflow-x: hidden;
}
.secondSection{
  width: 100%;
  padding: 150px 0;
  background: linear-gradient(#fdcc52,#fdc539);
}
.Dlink img{
  height:60px;
  width: auto;
}
.block{
  text-align:   center;
}

.section2Text {
  font-family: 'Catamaran', sans-serif;
    letter-spacing: 1px;
    line-height: 1.2;
    font-size: 66px;
    font-weight: 100;
    margin:0;
    color: #212529;
}
.uText{
font-family: 'Catamaran', sans-serif;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font-style: 18px;
    color: #212529;
}
 @media (min-width: 990px) {
   .section2Text h1{
    font-size: 30px;
  } 
}

/*------------------------*/
 /*2 SECTION FINISH*/
/*----------------------*/



/*------------------------*/
 /*3 SECTION START*/
/*----------------------*/



.mobile-3{
	display: none;
}
.desk-3{
	display: block;
}


.cta{
   position: relative;
    padding: 250px 0;
    background-image: url(../img/bg-cta.jpg);
    background-position: center;
    background-repeat: no-repeat;
   
}
.ctaCont{
  position: relative;
    z-index: 1;
}
.ctaContainer{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
}
.cta h1{
  color: #fff;
      font-family: Catamaran,Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 70px;
    letter-spacing: 1px;
    padding-left: 10%;
}
.ctaButton{
  margin-left: 30%;
  text-decoration: none;
  color: white;
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 17px;
  padding-bottom: 17px;
  transition: background-color 2s;
  border-radius: 100px;
  width: 140px;
  border: 1px solid white;
  margin: 0;
  font-family: Lato,Helvetica,Arial,sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 10px;
    position: relative;
    left: 10%;
    bottom: 40px;
  }
  .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
  }
  .contact{
    width: 100%;
  height: auto;
  padding: 100px 0;
  background: linear-gradient(#fdcc52,#fdc539);
  }
  .ccntnr{
    width: auto;
  height:auto;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  text-align:   center;
  }
  .ccntnr h2{
  margin-top: 0;
  margin-bottom: 25px;
      font-size: 50px;
    font-family: Catamaran,Helvetica,Arial,sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 1.2;
    color: inherit;

  }
.ccntnr h2 i{
  color: #dd4b39;
}
.list{
  margin: 0;
  padding: 0;
  list-style: none;

}
.list-item{
  display: inline-block;
}
.list-item a{
  font-size: 40px;
    line-height: 80px;
    display: block;
    width: 80px;
    height: 80px;
    color: #fff;
    border-radius: 100%;
    font-weight: 400;
}
.fa {
    display: inline-block;
    font-size: 40px;
    }
li.twitter a{
    background-color: #1da1f2;
}
li.facebook a{
  background-color: #3b5998;
}
li.google a{
  background-color: #dd4b39;
}

 @media(min-width: 990px) and (max-width: 1074px){
 	.iphone-center{
 		padding: 0;
 	}
 	.iconsWrapp{
 		max-width: 65%;
 	}
 }
 